/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "2574"; */
"Email:" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2576"; */
"Password:" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Sign in to publish your site or"; ObjectID = "5I3-Xb-xgJ"; */
"Sign in to publish your site or" = "Loggen Sie sich ein, oder";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "Cfq-ew-7AG"; */
"Sign Up" = "Registrieren Sie sich";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "K8S-5L-NAW"; */
"Show password" = "Passwort anzeigen";